{
    "RootType": "saveMetadataContainer",
    "Data": {
        "metadata": {
            "gameDefinition": "",
            "activeQuests": "6B577A51814903CA",
            "trackedQuestEntry": "quests/main_quest/epilogues/q203_legend/cosmos/get_guns",
            "trackedQuest": "LocKey#9308",
            "mainQuest": "LocKey#9308",
            "debugString": "",
            "locationName": "LocKey#10963",
            "playerPosition": {
                "X": 4009.78857421875,
                "Y": 685.9993286132813,
                "Z": 1590.2491455078126
            },
            "playTime": 93696.6481063,
            "playthroughTime": 100681.838481,
            "nextSavableEntityID": 9010527,
            "nextNonSavableEntityID": 10179130,
            "lifePath": "Nomad",
            "bodyGender": "Male",
            "brainGender": "Male",
            "level": 23.0,
            "streetCred": 35.0,
            "gunslinger": 6.0,
            "assault": 7.0,
            "demolition": 4.0,
            "athletics": 8.0,
            "brawling": 3.0,
            "coldBlood": 2.0,
            "stealth": 3.0,
            "engineering": 4.0,
            "crafting": 4.0,
            "hacking": 3.0,
            "combatHacking": 1.0,
            "strength": 8.0,
            "intelligence": 8.0,
            "reflexes": 7.0,
            "technicalAbility": 12.0,
            "cool": 8.0,
            "initialBuildID": "3.0.3214677  P4CL: 4155897  Stream: //R6.Root/R6.Patch0Hotfix2 ",
            "finishedQuests": "q004 q005 q000 q001 q003 q112 q110 q116 q115 q105 q104 q101 q103 q108 sq031 sq032 sq018 sq011 sq004 mq010 mq011 mq001 mq044 sts_wat_lch_03 sts_wat_lch_01 sts_wat_lch_05 sts_hey_gle_06 ma_wat_nid_03 ma_wat_nid_22 ma_wat_lch_06 sts_wat_nid_04 sts_wat_kab_02 sts_wat_kab_08 ",
            "playthroughID": "5fd43ad587d380c3",
            "pointOfNoReturnId": "5fe5b4a9ca07d1d7",
            "visitID": "4a71dac5-4ee1-4930-8dbb-8022753fc1c8",
            "buildSKU": "",
            "buildPatch": "1.05",
            "difficulty": "Easy",
            "saveVersion": 193,
            "gameVersion": 9,
            "timestampString": "16:51:01, 25.12.2020",
            "name": "AutoSave-9",
            "userName": "",
            "buildID": "3.0.3233390  P4CL: 4173226  Stream: //R6.Root/R6.Patch0Hotfix2 ",
            "platform": "pc",
            "censorFlags": "",
            "buildConfiguration": "final",
            "fileSize": 4383161,
            "isForced": false,
            "isCheckpoint": true,
            "initialLoadingScreenID": 193072817066,
            "isStoryMode": false,
            "isPointOfNoReturn": false,
            "isEndGameSave": false
        }
    }
}